漏洞信息详情

WordPress bestsoftinc Hotel Booking System Pro 跨站脚本漏洞

  • CNNVD编号:CNNVD-202007-236
  • 危害等级: 中危
  • CVE编号: CVE-2020-15536
  • 漏洞类型: 跨站脚本
  • 发布时间: 2020-07-05
  • 威胁类型: 远程
  • 更新时间: 2020-07-14
  • 厂        商:
  • 漏洞来源:

漏洞简介

WordPress是WordPress基金会的一套使用PHP语言开发的博客平台。该平台支持在PHP和MySQL的服务器上架设个人博客网站。bestsoftinc Hotel Booking System Pro是使用在其中的一个酒店预定系统插件。

WordPress bestsoftinc Hotel Booking System Pro 1.1及之前版本中存在跨站脚本漏洞。该漏洞源于WEB应用缺少对客户端数据的正确验证。攻击者可利用该漏洞执行客户端代码。

漏洞公告

目前厂商暂未发布修复措施解决此安全问题,建议使用此软件的用户随时关注厂商主页或参考网址以获取解决办法:

https://codecanyon.net/item/online-hotel-booking-system-pro-wordpress-plugin/9338914

参考网址

来源:MISC

链接:https://wpvulndb.com/vulnerabilities/10171

来源:MISC

链接:https://packetstormsecurity.com/files/157116/WordPress-Hotel-Booking-System-Pro-1.1-Cross-Site-Scripting.html

来源:nvd.nist.gov

链接:https://nvd.nist.gov/vuln/detail/CVE-2020-15536

来源:www.nsfocus.net

链接:http://www.nsfocus.net/vulndb/47091

受影响实体

    暂无


补丁

    暂无

漏洞信息快速查询

相关漏洞

更多